[ScanApi]
SecondScanApi=

[Source0]
;;Flatbed
Enable=1
;; ApiIndex is based on zero, so the first(main) api is 0, second(attach) api is 1
ApiIndex=1

apiColor=1
apiGray=1
apiBW=1

apiNoPreview=0
apiBackwardScan=0
apiBatchScan=1
apiPaperAlign=1
apiSupportIR=0
apiAdfOverScan=1
apiDuplexButton=0
apiSimplexButton=0
apiBackwardEjectPaper=0
apiManualEjectPaper=0
apiSetPaperSize=1
apiReadCounter=1
apiScanCount=1
apiEnhanceEdgeColor=0
apiMultiFeed=0
apiMultiColorDropout=0
apiSupportMultiSettingBottomUp=0
apiLongPaper=0
apiDetectPaperSensor=0
apiAttachedSource=0
apiMaterialType=0
apiMapBitDepth=16
apiDataBitDepth=16
apichannelGray=2
apiGrayChSel=1
apiPaperCapacity=5
apiMaxScanTime=6
apiLens=1
apiXDpiMin=100
apiXDpiDef=150
apiXDpiMax=600
apiXDpiPhy=600
apiYDpiMin=100
apiYDpiDef=150
apiYDpiMax=600
apiYDpiPhy=600

;; 0.5"=50
apiXMinScanSize=50
apiYMinScanSize=50
apiXMaxScanSize=850
apiYMaxScanSize=1169
;; unit -> ms
apiLampStableTime=5000
;; 0->left, 1-> center, 2->right
apiLeftAdjust=1
apiUpAdjust=0
apiMaxPaperLength=1400
;; unit -> depends on driver
apiLampOffTime=2000
apiVerFW=
apiVerDll=
apiVerDriver=
apiPort=
apiButton=
apiIsCIS=
apiCheckCalibration=

advHwDuplex=0
advHwManualFeed=0
advHwMultiStream=0
advHwMultiStreamMultiMap=0
advHwBrightnessContrast=0
advHwDuplexMultiMode=1
advHwDuplexMultiMap=1
advHwMirror=0
advHwFlipFlop=0
advHwFilter=0
advHwErrorDiffusion=0
advHwYCbCr=0
advHwJpeg=0
advHwTwoColor=0
advHwPadded=0
advHwMultiPage=1
advHwDuplexOutputStyle=1
advHwDuplexOutputCap=1

advSwMultiStream=1
advSwMultiStreamMultiMap=1
advSwBrightnessContrast=0
advSwDuplexMultiMode=1
advSwDuplexMultiMap=1
advSwMirror=1
advSwFlipFlop=1
advSwMultiPage=1
advSwAutoCrop=0
advSwAutoDeskew=0
advSwMultiColorDropout=0
advSwEdge=0
advSwNoise=0
advSwMultiStreamLimitMaxDpi=600
advSwMultiStreamLimitMode=0
advSwMaxPaperLength=

[Source3]
;; ADF
Enable=1
;; ApiIndex is based zero, so the first api is 0, second api is 1
ApiIndex=0

apiColor=1
apiGray=1
apiBW=1

apiNoPreview=0
apiBackwardScan=0
apiBatchScan=1
apiPaperAlig=1
apiSupportIR=0
apiAdfOverScan=1
apiDuplexButton=0
apiSimplexButton=0
apiBackwardEjectPaper=0
apiManualEjectPaper=0
apiSetPaperSize=0
apiReadCounter=1
apiScanCount=1
apiEnhanceEdgeColor=0
apiMultiFeed=1
apiMultiColorDropout=0
apiSupportMultiSettingBottomUp=1
apiLongPaper=0
apiDetectPaperSensor=1
apiAttachedSource=0
apiMaterialType=0
apiMapBitDepth=12
apiDataBitDepth=8
apichannelGray=2
apiGrayChSel=1
apiPaperCapacity=1
apiMaxScanTime=0
apiLens=1
apiXDpiMin=75
apiXDpiDef=150
apiXDpiMax=600
apiXDpiPhy=600
apiYDpiMin=75
apiYDpiDef=150
apiYDpiMax=600
apiYDpiPhy=600

;; 0.5"=50
apiXMinScanSize=50
apiYMinScanSize=50
apiXMaxScanSize=850
apiYMaxScanSize=1400
;; unit -> ms
apiLampStableTime=60000
;; 0->left, 1-> center, 2->right
apiLeftAdjust=60
apiUpAdjust=60
apiMaxPaperLength=1400
;; unit -> depends on driver
apiLampOffTime=0
;;apiVerFW=
;;apiVerDll=
;;apiVerDriver=
;;apiPort=
apiButton=0
apiIsCIS=0
apiCheckCalibration=0

advHwDuplex=1
advHwManualFeed=0
advHwMultiStream=0
advHwMultiStreamMultiMap=0
advHwBrightnessContrast=0
advHwDuplexMultiMode=0
advHwDuplexMultiMap=0
advHwMirror=0
advHwFlipFlop=0
advHwFilter=0
advHwErrorDiffusion=0
advHwYCbCr=0
advHwJpeg=0
advHwTwoColor=0
advHwPadded=0
advHwMultiPage=1
advHwDuplexOutputStyle=1
advHwDuplexOutputCap=1

advSwMultiStream=0
advSwMultiStreamMultiMap=0
advSwBrightnessContrast=0
advSwDuplexMultiMode=0
advSwDuplexMultiMap=0
advSwMirror=0
advSwFlipFlop=0
advSwMultiPage=0
advSwAutoCrop=0
advSwAutoDeskew=0
advSwMultiColorDropout=0
advSwEdge=0
advSwNoise=0
advSwMultiStreamLimitMaxDpi=0
advSwMultiStreamLimitMode=0
advSwMaxPaperLength=1400

[Source4]
;;Sheetfed (or long page)
Enable=1
;; ApiIndex is based zero, so the first api is 0, second api is 1
ApiIndex=0

apiColor=1
apiGray=1
apiBW=1

apiNoPreview=0
apiBackwardScan=0
apiBatchScan=1
apiPaperAlig=1
apiSupportIR=0
apiAdfOverScan=1
apiDuplexButton=0
apiSimplexButton=0
apiBackwardEjectPaper=0
apiManualEjectPaper=0
apiSetPaperSize=0
apiReadCounter=1
apiScanCount=1
apiEnhanceEdgeColor=0
apiMultiFeed=1
apiMultiColorDropout=0
apiSupportMultiSettingBottomUp=1
apiLongPaper=0
apiDetectPaperSensor=1
apiAttachedSource=0
apiMaterialType=0
apiMapBitDepth=12
apiDataBitDepth=8
apichannelGray=2
apiGrayChSel=1
apiPaperCapacity=1
apiMaxScanTime=0
apiLens=1
apiXDpiMin=75
apiXDpiDef=150
apiXDpiMax=300
apiXDpiPhy=300
apiYDpiMin=75
apiYDpiDef=150
apiYDpiMax=300
apiYDpiPhy=300

;; 1"=100
apiXMinScanSize=100
apiYMinScanSize=100
apiXMaxScanSize=850
apiYMaxScanSize=5000
;; unit -> ms
apiLampStableTime=60000
;; 0->left, 1-> center, 2->right
apiLeftAdjust=60
apiUpAdjust=60
apiMaxPaperLength=5000
;; unit -> depends on driver
apiLampOffTime=0
;;apiVerFW=
;;apiVerDll=
;;apiVerDriver=
;;apiPort=
apiButton=0
apiIsCIS=0
apiCheckCalibration=0

advHwDuplex=1
advHwManualFeed=0
advHwMultiStream=0
advHwMultiStreamMultiMap=0
advHwBrightnessContrast=0
advHwDuplexMultiMode=0
advHwDuplexMultiMap=0
advHwMirror=0
advHwFlipFlop=0
advHwFilter=0
advHwErrorDiffusion=0
advHwYCbCr=0
advHwJpeg=0
advHwTwoColor=0
advHwPadded=0
advHwMultiPage=1
advHwDuplexOutputStyle=1
advHwDuplexOutputCap=1

advSwMultiStream=0
advSwMultiStreamMultiMap=0
advSwBrightnessContrast=0
advSwDuplexMultiMode=0
advSwDuplexMultiMap=0
advSwMirror=0
advSwFlipFlop=0
advSwMultiPage=0
advSwAutoCrop=0
advSwAutoDeskew=0
advSwMultiColorDropout=0
advSwEdge=0
advSwNoise=0
advSwMultiStreamLimitMaxDpi=0
advSwMultiStreamLimitMode=0
advSwMaxPaperLength=5000

